Bug 1844709 - vSphere Wizard fails to list OpaqueNetwork Type
Summary: vSphere Wizard fails to list OpaqueNetwork Type
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: OpenShift Container Platform
Classification: Red Hat
Component: Installer
Version: 4.5
Hardware: Unspecified
OS: Unspecified
unspecified
high
Target Milestone: ---
: 4.5.0
Assignee: Patrick Dillon
QA Contact: jima
URL:
Whiteboard:
Depends On: 1844103
Blocks:
TreeView+ depends on / blocked
 
Reported: 2020-06-06 13:32 UTC by OpenShift BugZilla Robot
Modified: 2020-07-13 17:43 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2020-07-13 17:43:31 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Github openshift installer pull 3727 None closed [release-4.5] Bug 1844709: allow OpaqueNetwork type in vSphere wizard 2020-07-01 07:09:05 UTC
Red Hat Product Errata RHBA-2020:2409 None None None 2020-07-13 17:43:46 UTC

Comment 3 jima 2020-06-10 03:01:38 UTC
verified on nightly build: 4.5.0-0.nightly-2020-06-09-223121 on dev vsphere server where the network type is OpaqueNetwork.
When "launching openshift-install create cluster --dir ./install", network list can be shown there.

[jima@dns-dhcp-jumphost 2020-06-09-223121]$ ./openshift-install create cluster --dir ./install
? SSH Public Key /home/jima/.ssh/openshift-qe.pub
? Platform vsphere
? vCenter vcenter.sddc-44-233-241-153.vmwarevmc.com
? Username jima@openldap-vsphere.openshiftcorp.com
? Password [? for help] **************
INFO Connecting to vCenter vcenter.sddc-44-233-241-153.vmwarevmc.com 
INFO Defaulting to only available datacenter: SDDC-Datacenter 
INFO Defaulting to only available cluster: Cluster-1 
INFO Defaulting to only available datastore: WorkloadDatastore 
? Network  [Use arrows to move, enter to select, type to filter, ? for more help]
> default
  dev

Comment 4 errata-xmlrpc 2020-07-13 17:43:31 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHBA-2020:2409


Note You need to log in before you can comment on or make changes to this bug.